@font-face{
    font-family: "Bebas";
    src: url('https://canadianpharmacyed.com/wp-content/themes/fonts/BebasNeueBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face{
    font-family: "Bebas";
    src: url('https://canadianpharmacyed.com/wp-content/themes/fonts/BebasNeueRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: "Proxima";
    src: url('https://canadianpharmacyed.com/wp-content/themes/fonts/ProximaNova-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: "Proxima";
    src: url('https://canadianpharmacyed.com/wp-content/themes/fonts/ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face{
    font-family: "Proxima";
    src: url('https://canadianpharmacyed.com/wp-content/themes/fonts/ProximaNova-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}